@-webkit-keyframes load8 {
    0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes load8 {
    0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@font-face{font-family:'Georgia';font-display:swap;src:url(/fonts/Georgia.eot);src:url(/fonts/Georgia.eot) format("embedded-opentype"),url(/fonts/Georgia.woff2) format("woff2"),url(/fonts/Georgia.woff) format("woff"),url(/fonts/Georgia.ttf) format("truetype"),url(/fonts/Georgia.svg#Georgia) format("svg")}
@font-face{font-family:'Comic';font-display:swap;src:url(/fonts/Comic.eot);src:url(/fonts/Comic.eot) format("embedded-opentype"),url(/fonts/Comic.woff2) format("woff2"),url(/fonts/Comic.woff) format("woff"),url(/fonts/Comic.ttf) format("truetype"),url(/fonts/Comic.svg#Comic) format("svg")}
*{box-sizing:border-box}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
html{line-height:1}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;font-weight:400;vertical-align:middle}
q,blockquote{quotes:none}
q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}
a img{border:none}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
.clearfix:before,.clearfix:after{display:table;content:" "}
.clearfix:after{clear:both}
select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
select::-ms-expand{display:none}
input:focus,textarea:focus,button:focus{outline:none}
.swiper-container{margin:0 auto;position:relative;overflow:hidden;direction:ltr;-webkit-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;z-index:1;height:auto}
.swiper-wrapper{position:relative;width:100%;-webkit-transition-property:-webkit-transform,left,top;-webkit-transition-duration:0;-webkit-transform:translate3d(0px,0,0);-webkit-transition-timing-function:ease;-moz-transition-property:-moz-transform,left,top;-moz-transition-duration:0;-moz-transform:translate3d(0px,0,0);-moz-transition-timing-function:ease;-o-transition-property:-o-transform,left,top;-o-transition-duration:0;-o-transform:translate3d(0px,0,0);-o-transition-timing-function:ease;-o-transform:translate(0px,0px);-ms-transition-property:-ms-transform,left,top;-ms-transition-duration:0;-ms-transform:translate3d(0px,0,0);-ms-transition-timing-function:ease;-webkit-transition-property:-webkit-transform,left,top;transition-property:transform,left,top;-webkit-transition-duration:0;transition-duration:0;-webkit-transform:translate3d(0px,0,0);transform:translate3d(0px,0,0);-webkit-transition-timing-function:ease;transition-timing-function:ease;box-sizing:content-box;cursor:url(/images/theme/drag.png) 16 9,ew-resize!important;margin:0 auto;height:inherit!important;float:left}
.pagination-hidden .swiper-wrapper{-webkit-transform:translate3d(0px,0,0)!important;-ms-transform:translate3d(0px,0,0)!important;transform:translate3d(0px,0,0)!important;left:0!important;cursor:auto!important}
.swiper-free-mode > .swiper-wrapper{-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}
.swiper-slide{float:left;box-sizing:content-box;height:inherit!important}
.swiper-wp8-horizontal{-ms-touch-action:pan-y}
.swiper-wp8-vertical{-ms-touch-action:pan-x}
.swiper-container .pagination{text-align:center;width:100%;margin:26px 0 0}
.swiper-container.pagination-hidden .pagination{display:none!important}
.swiper-pagination-switch{width:10px;height:10px;border-radius:10px;-webkit-border-radius:10px;display:inline-block;position:relative;margin:0 5px;cursor:pointer;border:2px #e3e3e3 solid}
.swiper-active-switch{background:#dc3c4b;border-color:#dc3c4b}
.pagination-w .swiper-active-switch{background:#fff;border-color:#fff}
.pagination-dark{display:none!important}
.pagination-dark .swiper-pagination-switch{border-color:#162532}
.pagination-dark .swiper-active-switch{background:#162532;border-color:#162532}
@media screen and (max-width: 992px) {
    .pagination-dark{display:block!important}
}
.swiper-pagination-switch{-webkit-transition:all 300ms ease-out;transition:all 300ms ease-out;-ms-transition:all 300ms ease-out}
.pagination-white .swiper-pagination-switch{width:11px;height:11px;border:1px #fff solid;margin:0 3px}
.pagination-white .swiper-active-switch{background:#fff;border-color:#fff}
.swiper-arrow-left,.swiper-arrow-right{position:absolute;top:50%;cursor:pointer;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);padding:10px}
.swiper-arrow-left:hover,.swiper-arrow-right:hover{color:#dc3c4b}
@media screen and (max-width: 992px) {
    .swiper-arrow-left,.swiper-arrow-right{display:none}
}
.swiper-arrow-left{left:55px;color:#fff}
.swiper-arrow-right{right:55px;color:#fff}
.full-height-slider .swiper-arrow-left{left:45px;padding:10px}
.full-height-slider .swiper-arrow-right{right:45px;padding:10px}
.home-full-height-slider .swiper-arrow-left{left:55px;padding:0}
.home-full-height-slider .swiper-arrow-right{right:55px;padding:0}
.banner-type-3 .full-height-slider .swiper-arrow-left{padding:0}
.banner-type-3 .full-height-slider .swiper-arrow-right{padding:0}
.swiper-container.pagination-hidden .swiper-arrow-left,.swiper-container.pagination-hidden .swiper-arrow-right{display:none!important}
.pagination-hide{display:none!important}
::-moz-selection{background:#dc3c4b;text-shadow:none;color:#fff}
::selection{background:#dc3c4b;text-shadow:none;color:#fff}
body{font-family:'Raleway',sans-serif;font-weight:400}
a{display:inline-block;color:#fff}
a:hover{color:#dc3c4b;text-decoration:none}
h1,h2,h3,h4,h5,h6{font-family:'Montserrat',sans-serif;line-height:1.2}
h1{color:#fff;font-size:33px;text-transform:uppercase;font-weight:400;margin-bottom:12px}
h3{color:#35383c;font-size:14px;text-transform:uppercase;padding-bottom:15px}
p{color:#6d7272;font-size:14px;line-height:26px;padding-bottom:20px}
.no-padding{padding:0}
.margin-bottom-25{margin-bottom:25px}
.no-margin{margin:0!important}
.img-center{margin:0 auto}
.float-right{float:right}
.float-left{float:left}
.custom-text{color:#fff;font-size:18px;font-family:'PT Serif',serif;padding-top:16px}
.center-img{margin:0 auto}
.clip{clip:rect(auto,auto,auto,auto);height:100%;position:absolute;width:100%;left:0;top:0}
.bg{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden}
.bg-bg{background-position:50% 50%;background-repeat:no-repeat;background-attachment:scroll;-ms-background-size:cover;background-size:cover;position:fixed}
.banner{position:relative;overflow:hidden}
.banner-template{min-height:400px;position:relative;background-size:cover;background-position:center}
.title-header{text-align:center;padding-top:185px;position:relative;z-index:5555}
.header-sub-title{color:#fff;font-size:15px;font-family:'Raleway',sans-serif;margin-top:-4px}
.overlay{position:absolute;left:0;top:0;background:rgba(0,0,0,0.8);width:100%;height:100%}
.overlay-white{background:rgba(255,255,255,0.67)}
.relative{position:relative}
.main{padding-top:84px}
.pagination-bottom,.pagination-top{position:absolute;bottom:39px;z-index:555;display:block}
@media screen and (max-width: 992px) {
    .pagination-bottom,.pagination-top{bottom:20px}
}
.pagination-top{bottom:97px}
.center{max-width:800px;width:100%;text-align:center;padding:0 15px;z-index:5;position:relative;margin:0 auto}
@media screen and (min-width: 992px) {
    .center{position:absolute;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);left:50%;top:50%}
}
@media screen and (max-width: 992px) {
    .center{padding:200px 15px}
}
@media screen and (max-width: 600px) {
    .center{padding:150px 15px}
}
.slide-title{font-size:38px;color:#fff;text-transform:uppercase;font-weight:400;margin-bottom:12px}
@media screen and (max-width: 1200px) {
    .slide-title{font-size:32px}
}
@media screen and (max-width: 700px) {
    .slide-title{font-size:26px}
}
.slider-sub-title{font-size:18px;color:#fff;padding-top:11px}
@media screen and (max-width: 700px) {
    .slider-sub-title{padding-top:1px}
}
.button-type-4,.button-type-5{font-size:12px;color:#fff;text-transform:uppercase;font-family:'Montserrat',sans-serif;border:2px solid #fff;border-radius:4px;padding:15px 24px;display:inline-block;margin:4px}
.button-type-4 i,.button-type-5 i{margin-left:5px}
.button-type-4:hover,.button-type-5:hover{background:#fff;border-color:#fff;color:#606060}
.button-type-4{background:#dc3c4b;border-color:#dc3c4b}
.button-type-5-dark{border-color:#484848;color:#162532}
.dark-s-nav{color:#162532}
.section{padding:84px 0 65px}
@media screen and (max-width: 992px) {
    .section{padding:64px 0 45px}
}
@media screen and (max-width: 481px) {
    .section{padding:44px 0 25px}
}
.section-border{border-bottom:1px solid #f2f2f2}
.info-section{position:relative;padding:150px 0;overflow:hidden;text-align:center}
@media screen and (max-width: 992px) {
    .info-section{padding:100px 0}
}
.info-section .container{z-index:1;position:relative}
.info-section_mod{padding:35px 0}
@media screen and (max-width: 992px) {
    .info-section_mod .float-right{float:none;margin-top:30px}
    .info-section_mod .float-left{float:none}
}
.info-section-slider{padding:130px 0 24px}
@media screen and (max-width: 992px) {
    .info-section-slider{padding:100px 0 24px}
}
.info-section-slider .pagination{margin-top:90px}
.info-section-light .testimonials,.info-section-light .author{color:#fff}
@media screen and (max-width: 992px) {
    .info-section-buy{padding-bottom:50px!important}
}
@media screen and (max-width: 992px) {
    .m-padding-30{margin-bottom:30px}
}
.margin-bottom-0{margin-bottom:0!important}
.padding-bottom-35{padding-bottom:35px}
.padding-top-30{padding-top:30px}
.padding-bottom-20{padding-bottom:15px}
.padding-bottom-0{padding-bottom:0}
.h1,.h2,.h3,.h4,.h5,.h6{font-weight:600}
.h1:after,.h2:after,.h3:after,.h4:after,.h5:after,.h6:after{content:'';width:18px;height:2px;background:#dfdfdf;display:block;margin-top:15px}
.h1{font-size:28px}
.h2{font-size:24px}
.h3{font-size:21px}
.h4{font-size:18px}
.h5{font-size:15px}
.h6{font-size:13px}
.sub-title-type-2{color:#6d7272;font-size:14px;line-height:26px;padding-bottom:0;margin-top:16px}
.title{text-align:center;color:#162532;text-transform:uppercase;font-size:24px;line-height:1.3;padding-bottom:16px}
.title:after{content:'';width:29px;height:2px;background:#697279;display:block;margin:15px auto 0}
.title-no-line:after{content:none!important}
.sub-title{text-align:center;color:#697279;line-height:26px;max-width:630px;margin:0 auto}
.middle-title{color:#35383c;font-size:14px;text-transform:uppercase;padding-bottom:15px}
.middle-title:after{content:'';width:18px;height:2px;background:#dfdfdf;display:block;margin-top:15px}
.middle-title_center{text-align:center}
.middle-title_center:after{margin-left:auto;margin-right:auto}
.middle-title-lg{font-size:17px}
.title-block{margin-bottom:40px}
.dropcaps p::first-letter{padding:9px 13px 10px;font-family:'Montserrat',sans-serif;font-size:19px;margin-right:13px;color:#fff;display:block;position:relative;float:left;border-radius:2px;margin-top:7px;line-height:20px}
.count-amount{font-size:54px;font-weight:200}
.count-name{font-size:12px;text-transform:uppercase;margin-top:8px}
.count-box span{color:#dc3c4b;font-size:30px;display:inline-block;margin-bottom:10px}
.time-line-light .count-box{position:relative}
.time-line-light .count-box span,.time-line-light .count-box .count-name,.time-line-light .count-box .count-amount{color:#fff!important}
.time-line-light .count-box:before{content:'';background:url(/images/theme/time-bg.png);width:13px;height:13px;position:absolute;right:-22px;top:50%;margin-top:-7px}
@media screen and (max-width: 992px) {
    .time-line-light .count-box:before{content:none}
}
.time-line-light .count-amount{font-family:'Montserrat',sans-serif}
.time-line-light .col-sm-3:last-of-type .count-box:before{content:none}
.time-line-light-type-2 .count-amount{font-family:'Raleway',sans-serif}
.time-line-light-type-2 .count-box:before{opacity:.4}
.time-line-light-no-bg .count-box:before{opacity:0}
.progress-line{position:relative;overflow:hidden;height:4px;border-radius:2px;background:#eceef0;margin-bottom:30px}
.progress-name{font-size:12px;text-transform:uppercase;font-weight:600;margin-bottom:12px}
.progress-line-current{position:absolute;left:0;top:0;height:100%;background:#dc3c4b;width:0;-webkit-transition:width 1.2s ease;transition:width 1.2s ease}
.chart{position:relative;display:inline-block;width:170px;height:170px;margin-top:50px;margin-bottom:20px;text-align:center}
.chart canvas{position:absolute;top:0;left:0}
.percent,.pie-icon{display:inline-block;line-height:170px;z-index:2;color:#162532;font-size:21px}
.percent:after{content:'%'}
.chart-box{text-align:center;margin-bottom:30px}
.chart-box .middle-title:after{margin-right:auto;margin-left:auto}
.chart-info{line-height:1.7;font-size:14px;color:#6d7272}
.icon-style-1{text-align:center}
.icon-style-1 span{width:60px;height:60px;border:1px solid #eee;line-height:60px;border-radius:50%;display:inline-block;margin-bottom:20px}
.icon-style-3{text-align:center;margin-bottom:25px}
.icon-style-3 span{display:inline-block}
.icon-style{font-size:20px;color:#656565}
.icon-style p{font-size:14px;line-height:1.6}
.icon-style span{font-size:22px}
.button{margin-bottom:25px;color:#909090;text-transform:uppercase;font-family:'Montserrat',sans-serif;border-radius:3px;border:2px solid transparent;display:inline-block}
.button:hover{background:#dc3c4b;color:#fff!important;border-color:#dc3c4b}
.button i{margin-left:5px;display:inline-block}
.button-type-1-xs{font-size:11px;border-color:#e8e8e8;padding:13px 30px 14px}
.button-type-1-md{font-size:12px;border-color:#e8e8e8;padding:15px 35px 14px}
.button-type-1-lg{font-size:13px;border-color:#e8e8e8;padding:18px 40px 17px}
.button-type-2-xs{font-size:11px;border-color:#d7d7d7;padding:13px 30px 14px;color:#757575}
.button-type-2-md{font-size:12px;border-color:#d7d7d7;padding:15px 35px 14px;color:#757575}
.button-type-2-lg{font-size:13px;border-color:#d7d7d7;padding:18px 40px 17px;color:#757575}
.button-type-3-xs{font-size:11px;border-color:#e8e8e8;border-width:1px;padding:13px 30px 14px;margin-top:2px}
.button-type-3-md{font-size:12px;border-color:#e8e8e8;padding:15px 35px 14px;border-width:1px;margin-top:2px}
.button-type-3-lg{font-size:13px;border-color:#e8e8e8;padding:18px 40px 17px;border-width:1px;margin-top:2px}
.btn-white{border-color:#fff;color:#FFF}
.testimonials{max-width:914px;margin:0 auto;font-size:18px;line-height:1.6;color:#6e6e6e}
.author{display:inline-block;font-size:11px;font-weight:700;text-transform:uppercase;color:#7e7e7e;margin-top:19px}
.author-ava{margin-bottom:20px}
.testimonials-type-2{font-style:italic!important;font-family:'Georgia';max-width:670px}
.author-2{font-size:11px;font-weight:400!important}
.tes-col{padding-left:110px;margin-bottom:40px;min-height:80px}
.tes-author{position:absolute;left:15px;top:0;width:80px;height:80px;border-radius:50%}
.tes-author-name{font-size:11px;text-transform:uppercase;font-weight:500;color:#8c8c8c}
.tes-author-name span{color:#4a5058}
.pricing-tab{border:1px solid #e8e8e8;text-align:center}
.pricing-tab:hover .package{background:#dc3c4b;color:#fff}
@media screen and (max-width: 992px) {
    .pricing-tab{margin-bottom:30px}
}
.package{color:#162532;text-transform:uppercase;font-family:'Montserrat',sans-serif;padding:20px 0 19px}
.package span{display:block;font-size:12px;font-style:italic;color:#74787d;margin-top:5px;font-family:'PT Serif',serif;text-transform:none}
.scroll-top{display:inline-block;width:42px;height:42px;border-radius:50%;border:2px solid #dbd6d2;color:#dbd6d2;position:fixed;right:30px;bottom:30px;font-size:20px;opacity:0;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);visibility:hidden;text-align:center}
.scroll-top i{position:relative;top:8px}
@media screen and (max-width: 992px) {
    .scroll-top{display:none}
}
.scroll-top.active{visibility:visible;opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
.mouse{width:14px;height:23px;border:2px solid #c2c1c0;display:inline-block;cursor:pointer;position:absolute;left:50%;bottom:25px;margin-left:-7px;border-radius:10px;-webkit-animation:mouse 2s infinite;animation:mouse 2s infinite;z-index:555}
.mouse span{height:4px;width:2px;background:#c2c1c0;display:inline-block;position:absolute;left:50%;margin-left:-1px;top:5px;-webkit-animation:mouse-inner 2s infinite;animation:mouse-inner 2s infinite}
.mouse:hover{-webkit-animation-play-state:paused;animation-play-state:paused}
.arrow-bottom{position:absolute;left:50%;bottom:25px;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);-webkit-animation:mouse 2s infinite;animation:mouse 2s infinite;color:#162532;cursor:pointer;z-index:555}
@media screen and (max-width: 992px) {
    .arrow-bottom{display:none}
}
.arrow-bottom-light{color:#fff;text-align:center}
@media screen and (max-width: 992px) {
    .arrow-bottom-light{display:block}
}
.arrow-bottom-light span{display:block;text-align:center;text-transform:uppercase;margin-bottom:10px;font-size:11px}
.arrow-bottom-light:hover{color:#dc3c4b}
@media screen and (max-width: 992px) {
    .scroll-to-hd{display:none}
}
.latest-post{position:relative;max-width:360px;margin:0 auto 40px}
.post-layer{position:absolute;width:100%;height:100%;background:rgba(255,255,255,0.24);left:0;top:0;opacity:0}
.latest-post-link{display:block;position:relative;max-height:240px;}
.latest-post-link:hover .post-layer{opacity:1}
.latest-post-link:hover .post-l-ico{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.post-l-ico{width:42px;height:42px;border-radius:50%;background:#1f1f1f;display:block;text-align:center;line-height:42px;position:absolute;left:50%;top:50%;margin:-21px 0 0 -21px;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);opacity:0}
.l-post-title{margin-top:25px}
.l-post-title a{font-size:15px;color:#35383c}
.l-post-title a:hover{color:#dc3c4b}
.l-post-info a{color:#929393;font-size:12px;text-transform:uppercase;display:inline-block;margin-right:10px}
.l-post-info a:hover{color:#dc3c4b}
.latest-post-type2 .l-post-content{padding-left:15px;padding-right:15px}
@media screen and (max-width: 767px) {
    .item-masonry{position:relative!important;top:0!important;display:block!important}
}
@media screen and (max-width: 767px) {
    .container-masonry{height:auto!important}
}
@media screen and (max-width: 767px) {
    .col-post{margin:0 auto;max-width:360px}
}
.filter-list{text-align:center;padding:0 15px 25px}
.filter-list li{list-style:none;display:inline-block;margin:0 20px 15px}
@media screen and (max-width: 767px) {
    .filter-list li{margin:0 10px 15px}
}
.filter-list li a{color:#162532;cursor:pointer;display:inline-block;font-family:"Montserrat";font-size:11px;text-transform:uppercase}
.filter-list li a:hover{color:#dc3c4b}
.filter-list li.active a{color:#dc3c4b}
.gallery-box{display:block}
.mix{display:none}
.no-icon{padding-left:15px}
.no-icon span{display:none}
.tw-icon{color:#fff;font-size:26px;margin-bottom:15px;display:inline-block}
.tw-icon-dark{color:#1f1f1f}
.more-works{color:#697279;text-transform:uppercase;font-family:'Montserrat';font-size:13px}
.btn-more{margin-top:30px;margin-bottom:0}
.socials-col{position:relative;padding-left:92px;padding-bottom:20px}
@media screen and (max-width: 992px) {
    .socials-col{padding-bottom:40px}
}
.socials-col h3{padding-top:12px;padding-bottom:10px}
.socials-col span{font-size:14px;color:#8c8c8c}
.social-box{width:67px;height:67px;border-radius:50%;background:#e6e6e6;text-align:center;font-size:24px;line-height:67px;position:absolute;left:15px;top:0}
.social-box:hover{background:#dc3c4b;color:#fff}
.portfolio-box{position:relative}
.portfolio-box img{max-width:100%;display:block;height:auto}
.portfolio-box:hover .portfolio-link{opacity:1}
.portfolio-box:hover .plus{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.portfolio-link{position:absolute;left:0;display:block;top:0;width:100%;height:100%;background:rgba(0,0,0,0.7);opacity:0}
.plus{position:absolute;left:50%;top:50%;border:1px solid #fff;width:40px;height:40px;border-radius:50%;margin-left:-20px;margin-top:-20px;text-align:center;line-height:40px;color:#fff;opacity:0;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0)}
.portfolio-info{text-align:center;margin-top:25px}
.portfolio-info h3{padding-bottom:5px}
.portfolio-info span{font-size:12px;color:#a7a7a7}
.col-portfolio{padding-left:15px;padding-right:15px;max-width:390px;margin:0 auto}
.portfolio-type-2{width:33.3333%;padding:15px;float:left}
@media screen and (max-width: 700px) {
    .portfolio-type-2{width:100%;max-width:360px;float:none}
}
.portfolio-type-2 .gallery-box{width:100%}
.slide-portfolio .gallery-box{width:100%}
@media screen and (max-width: 767px) {
    .slide-portfolio .gallery-box{max-width:360px;margin:0 auto;float:none}
}
.feature-box span{color:#dc3c4b;display:block;text-transform:uppercase;font-size:12px;margin-bottom:15px;font-family:'PT Serif',serif;font-style:italic}
.light{color:#fff!important}
.light:after{background:#fff}
@media screen and (max-width: 767px) {
    .about-col{max-width:360px;width:100%;margin:0 auto 20px}
}
.about-link{overflow:hidden}
.about-link img{display:block;max-width:100%;height:auto;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.about-link:hover img{-webkit-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3)}
.about-title{margin-top:25px}
.about-title a{display:inline-block;font-size:15px;color:#35383c}
.about-title a:hover{color:#dc3c4b}
.height-30{height:30px;float:left;width:100%}
@media screen and (max-width: 992px) {
    .height-30-m{height:30px;float:left;width:100%}
}
.section-gray{background:#fafafa}
@media screen and (max-width: 992px) {
    .row-cover{text-align:center}
    .row-cover > div{margin-bottom:30px}
}
@media screen and (max-width: 768px) {
    .btns-row{text-align:center}
    .btns-row .button{float:none;display:inline-block}
}
input,textarea{box-shadow:none!important;outline:none!important;-webkit-appearance:none}
input:focus input,input:focus textarea,textarea:focus input,textarea:focus textarea{box-shadow:none!important;outline:none!important;-webkit-appearance:none}
.transition,.swiper-arrow-left,.swiper-arrow-right,.sl-post-prev,.sl-post-next,a,.slide-title-mod span,.button-type-4,.button-type-5,.accordion-title,.nav-tab-item,.button,.package,.client-slider .swiper-slide a,.add-more,.scroll-top,.arrow-bottom-light,.post-layer,.post-l-ico,.filter-list li a,.social-box,.portfolio-link,.plus,.about-link img,.nav-panel,.close-menu,.title-menu,.social-area,.sign-section form span,.minimal-nav,.sb-submit,.contact-section i,.block-gym h3,.lesson-price,.p-submit,.share-box,.back:after,.prod-img img,.add-basket span,.contact-us .submit,.flickr-box:after,.sb-form span,.sb-social a{-webkit-transition:all .4s linear;transition:all .4s linear}
.social-area-box a{-webkit-transition:all .2s linear;transition:all .2s linear}
@-webkit-keyframes mouse-inner {
    0%{top:5px;opacity:1}
    50%{top:10px;opacity:.6}
    100%{top:5px;opacity:.4}
}
@keyframes mouse-inner {
    0%{top:5px;opacity:1}
    50%{top:10px;opacity:.6}
    100%{top:5px;opacity:.4}
}
@-webkit-keyframes mouse {
    0%{bottom:25px}
    50%{bottom:20px}
    100%{bottom:25px}
}
@keyframes mouse {
    0%{bottom:25px}
    50%{bottom:20px}
    100%{bottom:25px}
}
.header{position:fixed;left:0;top:0;width:100%;z-index:99999;-webkit-transition:background .3s ease;transition:background .3s ease; box-shadow:0 0 5px rgba(0,0,0,0.4);}
.header-type-2{position:fixed;background:#fff;padding-bottom:2px}
.header-type-2 .nav{padding-top:12px}
@media screen and (max-width: 992px) {
    .header-type-2 .nav{padding-top:90px}
}
.header-type-2 .info-panel a{color:#8c8c8c}
.header-type-2 .info-panel a:hover{color:#dc3c4b}
.header-type-2 .nav-panel{padding-top:13px}
@media screen and (min-width: 992px) {
    .header-type-2 .nav li a{color:#8c8c8c}
}
.logo-retina{max-width:100%;display:none}
.fixed .logo-dark.logo-retina{display:none}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min-resolution: 144dpi) {
    .logo-standart{display:none}
    .logo{width:120px}
    .logo-retina{display:block}
    .logo-dark.logo-standart{display:none!important}
    .logo-light.logo-retina{display:block}
    .logo-dark.logo-retina{display:none}
    .fixed .logo-light.logo-retina{display:none}
    .fixed .logo-dark.logo-retina{display:block}
}
.fixed{background:#fff;z-index:99999}
.fixed .info-panel a{color:#8c8c8c}
.fixed .info-panel a:hover{color:#dc3c4b}
@media screen and (min-width: 992px) {
    .fixed .nav > ul > li > a{padding-bottom:25px;color:#8c8c8c}
}
.fixed .nav-panel{padding-top:13px;padding-bottom:0}
@media screen and (max-width: 992px) {
    .fixed .nav-panel{padding-top:8px}
}
.fixed .logo-light{display:none}
.fixed .logo-dark{display:block}
@media screen and (min-width: 992px) {
    .fixed .full-w-menu{top:54px!important}
    .fixed .sub-menu{top:38px!important}
}
.single .info-panel a{color:#8c8c8c}
.single .info-panel a:hover{color:#dc3c4b}
@media screen and (min-width: 992px) {
    .single .nav li a{color:#8c8c8c}
}
.nav-panel{padding-top:34px;padding-bottom:9px;position:relative}
@media screen and (max-width: 992px) {
    .nav-panel{padding-top:13px}
}
.logo{float:left}
.logo-dark{display:none}
.nav{float:right;padding-top:10px}
.nav li{list-style:none;float:left;text-transform:uppercase;margin-left:23px;position:relative}
.nav li a{color:#fff;font-size:13px;text-transform:uppercase;font-weight:600;padding-bottom:23px}
.nav li a:hover{color:#dc3c4b}
@media screen and (max-width: 992px) {
    .nav{position:fixed;z-index:9999;background:rgba(255,255,255,0.92);width:100%;height:100%;left:0;top:0;overflow-y:auto;padding-top:100px;-webkit-transition:-webkit-transform .4s ease;transition:transform .4s ease;-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%)}
    .nav li{float:none;text-align:center;margin-bottom:30px;margin-left:0}
    .nav li a{color:#000;font-size:22px;padding-bottom:0}
}
@media screen and (max-width: 992px) and (min-width: 992px) {
    .nav li:hover a{color:#dc3c4b}
}
@media screen and (max-width: 992px) {
    .nav.active{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}
@media screen and (min-width: 992px) {
    .nav .sub-menu{position:absolute;left:-43px;top:20px;background:#1e1e1d;padding:22px;width:auto;min-width:225px;margin-top:50px;opacity:0;visibility:hidden;-webkit-transition:all .4s ease;transition:all .4s ease}
    .nav .sub-menu li{float:none;width:100%;margin-left:0;margin-bottom:20px}
    .nav .sub-menu li a{padding-bottom:0;font-size:11px;color:#ccc}
    .nav .sub-menu li a:hover{color:#dc3c4b}
    .nav .sub-menu li:last-of-type{margin-bottom:0}
    .nav .sub-menu-parent:hover .sub-menu,.nav .sub-menu-parent:focus .sub-menu,.nav .sub-menu-parent:active .sub-menu{margin-top:15px;visibility:visible;opacity:1}
    header.fixed .nav .sub-menu-parent:hover .sub-menu{margin-top:5px}
    .header-type-2{padding-bottom:0}
    .header-type-2 .nav-panel{padding-bottom:0}
    .header-type-2 .nav > ul > li > a{padding-bottom:26px}
    .header-type-2 .nav .sub-menu-parent:hover .sub-menu{margin-top:22px}
    .header-type-2 .nav .full-menu-parent:hover .full-w-menu{margin-top:0}
    .nav .sub-menu-parent:hover > a{color:#dc3c4b}
    .nav .full-menu-parent{position:static}
    .nav .full-w-menu{position:absolute;left:0;top:67px;width:100%;background:#1e1e1d;padding:30px 0 15px;margin-left:0;margin-top:50px;opacity:0;visibility:hidden;-webkit-transition:all .4s ease;transition:all .4s ease;display:block}
    .nav .full-menu-parent:hover .full-w-menu{margin-top:15px;visibility:visible;opacity:1}
    header.fixed .nav .full-menu-parent:hover .full-w-menu{margin-top:13px}
    .nav .full-menu-parent:hover > a{color:#dc3c4b}
}
@media screen and (max-width: 992px) {
    .nav .sub-menu{margin-top:15px;display:none}
    .nav .sub-menu li{margin-bottom:15px}
    .nav .sub-menu li a{font-size:16px}
}
.full-w-menu{position:relative;display:none}
@media screen and (max-width: 992px) {
    .full-w-menu{margin-top:20px}
}
@media screen and (max-width: 992px) {
    .sbw{display:none}
}
.mobile-active > a{color:#dc3c4b!important}
.nav-dark li > a{color:#1b2936}
.nav-dark li > a:hover{color:#dc3c4b}
.info-panel-dark a{color:#1b2936}
.info-panel-dark a:hover{color:#dc3c4b}
.open-sb-menu,.open-sbw-menu{display:none}
@media screen and (max-width: 992px) {
    .open-sb-menu,.open-sbw-menu{font-size:18px;margin-left:10px;color:#dc3c4b;cursor:pointer;display:inline-block;position:relative;top:-4px}
}
.open-sbw-menu{top:0;font-size:26px}
.close-menu{width:42px;height:42px;text-align:center;border:2px solid #000;border-radius:50%;position:absolute;top:30px;left:50%;margin-left:-21px}
.close-menu i{color:#dc3c4b;position:relative;top:10px;left:0}
.close-menu:hover{background:#dc3c4b;border-color:#dc3c4b}
.close-menu:hover i{color:#fff}
.mobile-active-title{color:#dc3c4b!important}
.info-panel{float:right;margin-left:20px;padding-top:10px}
.info-panel a{margin-left:23px}
.open-menu{display:none}
@media screen and (max-width: 992px) {
    .open-menu{display:inline-block}
}
@media screen and (max-width: 992px) {
    .soc-icon{display:none}
}
.close-menu{display:none}
@media screen and (max-width: 992px) {
    .close-menu{display:block}
}
.col-menu{width:25%;float:left;padding:0 20px}
@media screen and (max-width: 992px) {
    .col-menu{width:100%}
}
.col-menu ul li{float:none;width:100%;margin-left:0}
@media screen and (max-width: 992px) {
    .col-menu ul li{margin-bottom:15px}
}
.col-menu ul li a{color:#ccc;font-size:11px}
@media screen and (max-width: 992px) {
    .col-menu ul li a{color:#000;font-size:14px}
}
.title-menu{color:#fff;font-size:13px;font-family:'Raleway';font-weight:600;margin-bottom:20px}
@media screen and (max-width: 992px) {
    .title-menu{font-size:18px;color:#000;margin-bottom:14px;cursor:pointer}
    .title-menu:hover{color:#dc3c4b}
}
.search-panel{position:fixed;left:0;top:0;background:#fff;height:100px;width:100%;z-index:999999;padding-top:40px;-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:-webkit-transform .4s linear;transition:transform .4s linear;opacity:1}
.search-panel .container{position:relative}
.search-panel.active{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
.close-search{position:absolute;right:-10px;top:-10px;padding:10px;color:#a9a9a9}
.search-input{font-size:12px;text-transform:uppercase;width:50%;border:none;background:none;color:#a4a4a4}
.search-input::-webkit-input-placeholder{color:#a4a4a4}
.search-input::-moz-placeholder{color:#a4a4a4}
.search-input:-moz-placeholder{color:#a4a4a4}
.search-input:-ms-input-placeholder{color:#a4a4a4}

.banner-type-3{
/*	height:780px;*/
	height:470px;
	min-height:0
}
.banner-type-3 .slider-sub-title{line-height:1.3}

@media screen and (max-width: 1500px) {
/*    .banner-type-3{height:600px}*/
/*    .banner-type-3{height:400px}*/
}

/*
@media screen and (max-width: 1024px) {
	.banner-type-3{height:570px}
}
*/

@media screen and (max-width: 992px) {
    .banner-type-3{height:auto}
}
.overlay-lg{background:rgba(0,0,0,0.25)}
.counter-box{float:left;width:16.6666%;text-align:center;border-right:1px solid #e8e8e8;padding-top:45px;padding-bottom:45px;border-top:1px solid #e8e8e8}
@media screen and (max-width: 992px) {
    .counter-box{padding-top:35px;padding-bottom:35px}
}
@media screen and (max-width: 700px) {
    .counter-box{width:33.333%}
}
.counter-box:last-of-type{border-right:0}
.counter-box h3{font-size:46px;color:#292929;padding-bottom:0;display:inline-block}
@media screen and (max-width: 992px) {
    .counter-box h3{font-size:30px}
}
.counter-box span{color:#909396;text-transform:uppercase;font-size:11px;display:block}
@media screen and (max-width: 400px) {
    .counter-box span{font-size:8px}
}
.read{display:inline-block;border:2px solid #e6ecee;padding:0 19px;height:35px;line-height:31px;border-radius:20px;color:#848b8d;text-transform:uppercase;font-size:11px;font-weight:600;margin-bottom:20px}
@media screen and (max-width: 767px) {
    .read{margin-bottom:30px}
}
.read:hover{background:#ed6244;color:#fff;border-color:#ed6244}
.medical-testimonials .author{text-transform:none;font-size:14px;font-weight:500}
.medical-testimonials .arrow-type-1{font-size:30px;color:#000}

.travel-banner .overlay{background:rgba(0,0,0,0.5)}
.travel-banner .center{max-width:830px}
.travel-banner a{border-radius:30px;padding-left:33px;padding-right:33px}
.travel-banner .button-type-4{background:#f87255;border-color:#f87255}
.travel-banner .button-type-4:hover{color:#f87255;background:#fff;border-color:#fff}
.travel-banner .scroll-to{border-color:#fff}
.title-travel .title{color:#000}
.title-travel .title:after{background:#dfdfdf}
.title-travel .sub-title{font-size:15px;font-family:"Georgia";color:#8d8d8d}
.travel-info-section .info-title{font-size:24px}
.travel-info-section .info-sub-title{max-width:800px;margin:15px auto;line-height:25px;text-transform:none;font-size:16px}
.travel-info-section .overlay{background:rgba(0,0,0,0.6)}
.travel-btn{background:#f87255;border-color:#f87255;border-radius:30px;padding-left:33px;padding-right:33px}
.travel-btn:hover{color:#f87255;background:#fff;border-color:#fff}
.travel-tour h3{margin-top:0}
.travel-tour .travel{text-transform:uppercase;display:block;margin-top:24px;margin-bottom:13px;font-size:11px;color:#f87255}
.travel-tour .read{position:absolute;right:15px;bottom:-30px;border-color:#f2efea}
@media screen and (max-width: 992px) {
    .travel-tour .read{position:relative;top:0;bottom:0;margin-top:10px}
}
@media screen and (max-width: 767px) {
    .travel-tour .read{margin-left:15px}
}
.travel-tour .read:hover{background:#f87255}
.travel-tour .about-col{margin-bottom:50px}
.price-tour{color:#7b7b7b;text-transform:uppercase;font-size:11px;margin-top:10px}
.price-tour span{font-size:17px;font-family:'Montserrat';color:#e17255}
.show-tour{border-radius:30px;border:2px solid #f2efea}
.show-tour:hover{background:#e17255;border-color:#e17255}
.t-gray-section{background:#faf8f5}
.travel-team .member-position{text-transform:uppercase;color:#dc3c4b;font-size:10px;font-weight:500}
.travel-info-section.info-section-light .info-title{margin-bottom:25px}
.travel-info-section.info-section-light .author{font-family:'Raleway';font-weight:500}
.buy-container-travel .button{font-size:12px;color:#fff}
.travel-news .l-post-title{margin-top:10px;padding-bottom:10px}
.travel-news .l-post-title:after{content:'';width:18px;height:2px;background:#dfdfdf;display:block;margin-top:15px}
.travel-news .l-post-info{margin-top:15px;display:inline-block}
.travel-news .l-post-info a{text-transform:uppercase}
.travel-news .l-post-info a:hover{color:#e17255}
.map-container-type-6 #map-canvas{height:300px!important}
.contact-section .title-block{margin-bottom:20px}
.contact-section .title{font-size:19px}
.contact-section .title:after{margin-left:0}
.contact-section .sub-title,.contact-section .title{text-align:left;margin-left:0}
.contact-section a,.contact-section span{color:#8c8c8c!important}
.contact-section a:hover{color:#e17255!important}
.contact-section i{color:#6c7171!important}
.contact-section i:hover{color:#e17255!important}
.contact-section .contact-us{margin-top:28px}
.contact-section .contact-us input,.contact-section .contact-us textarea{background:transparent;border:2px solid #dfdfdf;margin-bottom:20px}
.contact-section .contact-us textarea{height:123px}
.contact-section .contact-us input[type=submit]{background:#f87255;border-color:#f87255;border-radius:30px;padding-left:33px;padding-right:33px;border:none;height:42px;line-height:42px}
.contact-section .contact-us input[type=submit]:hover{color:#fff;opacity:.7}
@media screen and (max-width: 767px) {
    .contact-section .ftr-social{margin-bottom:30px}
}
@media screen and (max-width: 767px) {
    .travel-tables .pricing-tab{max-width:358px;margin:0 auto 30px}
}
.travel-tables img{display:block;height:auto;max-width:100%}
.travel-tables .package{font-size:15px;padding:28px 0 27px}
.travel-tables .package span{font-family:'Raleway';font-style:normal;font-size:12px;color:#7b7b7b}
.travel-tables .advantage-package{padding-top:10px;padding-left:15px;padding-right:15px}
.travel-tables .advantage-package li{border-top:0;border-bottom:1px solid #e8e8e8}
.travel-tables .pricing-tab:hover .package{background:#fff;color:#000}
.travel-tables .price-package{border:none;font-family:'Montserrat';font-size:33px;padding-top:30px;padding-bottom:0}
.travel-tables .buy-package{border:none}
.travel-tables .buy-package .button{border-radius:30px}
.travel-tables .buy-package .button:hover{background:#e27255;border-color:#e27255}
.travel-tables .best-travel{position:relative}
.travel-tables .best-travel:after{content:'';position:absolute;right:18px;top:-1px;width:25px;height:53px;background:url(/images/theme/best2.png)}
@media screen and (max-width: 992px) {
    .travel-tables .best-travel:after{right:0}
}
.travel-tables .best-travel .button{background:#e27255;border-color:#e27255;color:#fff}
.travel-header .nav li a:hover,.travel-header .nav li.active a{color:#e17255}

.footer-mini a:last-of-type{margin-right:0}
.travel-enjoy{position:absolute;width:200px;color:#fff;font-family:"Comic";font-size:12px;top:-28px;left:-100px;text-align:center}
.info-title{font-size:32px;color:#fff;text-transform:uppercase}
@media screen and (max-width: 992px) {
    .info-title{font-size:22px}
}
.info-sub-title{display:block;text-transform:uppercase;color:#ddd;font-size:11px;margin-top:12px}
.slogan{display:block;font-family:'Raleway',sans-serif;font-style:italic;text-transform:uppercase;font-size:12px;margin:10px 0;color:#ddd}
.icon-style{position:relative}
.icon-style-4{margin-bottom:20px;padding-left:80px}
.icon-style-4 span{width:60px;height:60px;text-align:center;line-height:60px;border:1px solid #e2e2e2;border-radius:50%;left:0;top:4px;color:#c4c4c4}
.icon-style-4 h3:after{content:none}
@media screen and (max-width: 992px) {
    .icon-style-4{margin-bottom:0}
}
.icon-style-5{margin-bottom:20px}
.icon-style-5 span{color:#dc3c4b}
.icon-style-5 h3:after{content:none}
.icon-style-6{margin-bottom:20px;padding-left:80px}
.icon-style-6 span{width:60px;height:60px;text-align:center;line-height:60px;border:1px solid #e2e2e2;border-radius:50%;left:0;top:4px;color:#dc3c4b}
@media screen and (max-width: 767px) {
    .icon-style-6 span{left:10px}
}
.style-right{text-align:right!important;padding-right:68px;padding-left:0}
.style-right span{position:absolute;left:auto;top:0;right:18px}
@media screen and (max-width: 767px) {
    .m-center{text-align:center}
    .m-center img{display:inline-block}
}
.row-services .icon-style{margin-bottom:22px}
.title-info{text-align:center;font-size:19px;margin-top:45px}
.title-info-upper{text-transform:uppercase;font-size:18px;font-family:'Montserrat',sans-serif;padding-bottom:45px}
@media screen and (max-width: 992px) {
    .title-info-upper{font-size:14px}
}
.map-container #map-canvas{height:240px}
.map-container-type-2 #map-canvas{height:160px}
.map-container-type-4 #map-canvas{height:370px}
.map-title{text-transform:uppercase;font-size:19px;color:#162532;padding:45px 15px;background:#fafafa;font-family:'Montserrat',sans-serif;line-height:1.2}
.p-input:nth-of-type(odd){margin-right:2%}
.p-input:nth-of-type(even){margin-left:2%}
.p-input,.p-textarea{width:48%;height:46px;line-height:46px;float:left;margin-bottom:30px;border:1px solid #dfdfdf;border-radius:3px;font-size:12px;color:#888b92;padding:0 12px}
.p-input::-webkit-input-placeholder,.p-textarea::-webkit-input-placeholder{color:#888b92}
.p-input::-moz-placeholder,.p-textarea::-moz-placeholder{color:#888b92}
.p-input:-moz-placeholder,.p-textarea:-moz-placeholder{color:#888b92}
.p-input:-ms-input-placeholder,.p-textarea:-ms-input-placeholder{color:#888b92}
@media screen and (max-width: 767px) {
    .p-input,.p-textarea{margin-left:0!important;margin-right:0!important;width:100%}
}
.p-textarea{width:100%;height:124px}
.p-submit{width:100%;background:#dc3c4b;border:none;border-radius:3px;font-family:'Montserrat';font-size:12px;color:#fff;text-transform:uppercase;padding:15px 0}
@media screen and (max-width: 767px) {
    .p-submit{padding:16px 0}
}
.p-submit:hover{background:#000}
.process-num{color:#dc3c4b;font-size:15px!important;font-family:'Montserrat';margin-bottom:0!important}
.contact-line{margin-bottom:35px}
.c-info{font-size:14px;line-height:1.5;color:#8c8c8c}
.c-info a{font-size:14px;line-height:1.5;color:#8c8c8c;display:inline-block;margin-right:15px}
.c-info a:hover{color:#dc3c4b}
.page-form-type2 .p-input,.page-form-type2 textarea{background:#f7f7f7!important;border-color:#f7f7f7}
.page-form-type2 .p-submit{width:auto;padding-left:27px;padding-right:27px}
.addresses-block{display:none}
.pagination-white span:hover{background:#fff}
.portfolio-navi:hover i{color:#dc3c4b}
.post-l-ico{color:#fff!important}

.footer{background:#1f1f1f;padding:60px 0}
@media screen and (max-width: 481px) {
    .footer{padding:30px 0}
}
.footer h3{color:#fff;padding-bottom:25px}
@media screen and (max-width: 767px) {
    .footer .col-sm-4{margin-bottom:30px}
    .footer .col-sm-4:last-of-type{margin-bottom:0}
}
.footer-mini{padding-top:0}
.footer-mini .copy-row{margin-top:0}
.ftr-list{list-style:none}
.ftr-list li{margin-bottom:13px;position:relative;padding-left:28px}
.ftr-list li i{position:absolute;left:0;top:2px;color:#fff}
.ftr-list span{font-size:14px;color:#fff;font-weight:400;line-height:1.3}
.ftr-list a{font-size:14px;font-weight:400;line-height:1.3}
.ftr-social{margin-top:35px}
.ftr-social a{margin-right:22px}
.contact-us input,.contact-us textarea{width:100%;margin-bottom:10px;border:none;border-radius:2px;height:33px;line-height:33px;padding-left:11px;padding-right:11px;background:#292929;color:#8d8d8d;font-size:12px}
@media screen and (max-width: 767px) {
    .contact-us input,.contact-us textarea{height:46px;line-height:46px}
}
.contact-us textarea{height:55px;resize:none}
@media screen and (max-width: 767px) {
    .contact-us textarea{height:70px}
}
.contact-us .submit{width:auto;text-transform:uppercase;color:#fff;background:#dc3c4b;padding-left:26px;padding-right:26px;font-size:11px}
.contact-us .submit:hover{background:#fff;color:#dc3c4b}
.copy-row{border-top:1px solid #2a2a2a;margin-top:50px;padding-top:50px}
@media screen and (max-width: 481px) {
    .copy-row{margin-top:30px;padding-top:30px}
}
.copy-info{text-transform:uppercase;font-size:12px;color:#fff;line-height:1.3}
.copy-info i{color:#dc3c4b;margin-left:5px;margin-right:5px}
.copy{font-size:11px;text-transform:uppercase;color:#fff;line-height:1.3;margin-top:15px}

.swiper-container.testi-slider .pagination{position:absolute;width:100%;text-align:center;left:0;bottom:5px;margin:0}
.swiper-container.testi-slider .swiper-slide{height:auto!important}flickr-box

@media screen and (max-width: 992px) {
    .dark-header{padding:0}
    .fixed .nav-panel{padding-bottom:10px}
    .search-panel{height:50px;padding-top:15px}
}
.popup-content{display:none}
.medical-popup.act .popup-content{display:block}
.mp-programms-one .p-name{min-height:65px}
.mp-programms-one .middle-title{padding-bottom:10px;line-height:32px}
.mp-programms-one .middle-title:after{margin-top:10px;display:none}
.mp-programms-one .title-img{float:left;margin-right:5px;border:1px solid #e4e4e4;width:40px;height:auto}
.mp-programms-one a:HOVER .middle-title,.mp-programms-one a:HOVER .p-name{color:#e17255}
.mp-programms-three .latest-post .l-post-title a{min-height:18px}
.mp-programms-three .p-name{min-height:100px}